## ros-kinetic-ur-kinematics 1.2.7

=== debian/changelog ===
ros-kinetic-ur-kinematics (1.2.7-1xenial) xenial; urgency=high

  * Modernize python 2 codes (#457 <https://github.com/ros-industrial/universal_robot/issues/457>)
  * Contributors: cclauss, gavanderhoorn

 -- G.A. vd. Hoorn <g.a.vanderhoorn@tudelft.nl>  Fri, 22 Nov 2019 23:00:00 -0000

ros-kinetic-ur-kinematics (1.2.6-1xenial) xenial; urgency=high

  * Simplify FK equations (#372 <https://github.com/ros-industrial/universal_robot/issues/372>)
  * Migrated all package.xml files to format=2 (#439 <https://github.com/ros-industrial/universal_robot/issues/439>)
  * Contributors: Felix Mauch, Levi Armstrong, Qiang Qiu

 -- G.A. vd. Hoorn <g.a.vanderhoorn@tudelft.nl>  Mon, 18 Nov 2019 23:00:00 -0000

ros-kinetic-ur-kinematics (1.2.5-1xenial) xenial; urgency=high

  * Update maintainer listing: add Miguel (#410 <https://github.com/ros-industrial/universal_robot/issues/410>)
  * Removed non-existent moveit KDL libraries from ur_kinematics includes
  * Update maintainer and author information.
  * Missed python module definition and setup.py script (#364 <https://github.com/ros-industrial/universal_robot/issues/364>)
  * Use the new proposed API to query params from correct namespaces (#334 <https://github.com/ros-industrial/universal_robot/issues/334>)
  * Setting default ik_weights to 1.0 (#346 <https://github.com/ros-industrial/universal_robot/issues/346>)
  * ur_moveit_plugin: fix compile error with GCC6
  * Contributors: Alexander Rössler, gavanderhoorn, Henning Kayser, Mike Lautman, Nadia Hammoudeh García, jwhendy

 -- G.A. vd. Hoorn <g.a.vanderhoorn@tudelft.nl>  Thu, 04 Apr 2019 22:00:00 -0000

ros-kinetic-ur-kinematics (1.2.1-1xenial) xenial; urgency=high

  * Merge pull request #303 <https://github.com//ros-industrial/universal_robot/issues/303> from marcoesposito1988/pr-urdf-pointer-type
    Updated urdf::ModelInterface pointer type for ROS Lunar
  * Updated urdf::ModelInterface pointer type for ROS Lunar
  * Contributors: G.A. vd. Hoorn, Marco Esposito

 -- Felix Messmer <fxm@ipa.fhg.de>  Fri, 05 Jan 2018 23:00:00 -0000

ros-kinetic-ur-kinematics (1.2.0-1xenial) xenial; urgency=high

  * Fixup for MoveIt! Kinetic
  * Contributors: Dave Coleman

 -- Felix Messmer <fxm@ipa.fhg.de>  Thu, 03 Aug 2017 22:00:00 -0000

ros-kinetic-ur-kinematics (1.1.9-1xenial) xenial; urgency=high

  * No changes.

 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 01 Jan 2017 23:00:00 -0000

ros-kinetic-ur-kinematics (1.1.8-1xenial) xenial; urgency=high

  * all: update maintainers.
  * Contributors: gavanderhoorn

 -- Felix Messmer <fxm@ipa.fhg.de>  Thu, 29 Dec 2016 23:00:00 -0000

ros-kinetic-ur-kinematics (1.1.7-1xenial) xenial; urgency=high

  * Depend on new moveit_kinematics package (#274 <https://github.com/ros-industrial/universal_robot/issues/274>).
  * Contributors: Isaac I.Y. Saito

 -- Felix Messmer <fxm@ipa.fhg.de>  Wed, 28 Dec 2016 23:00:00 -0000

ros-kinetic-ur-kinematics (1.1.6-1xenial) xenial; urgency=high

  * apply ur-kin-constants fix for ur3
  * Merge remote-tracking branch 'origin-rosi/indigo-devel' into ur-kin-constants
  * ur_kinematics: Move #defines to constants in source file.
  * ur_kinematics for ur3
  * crop ik solutions wrt joint_limits
  * Contributors: Maarten de Vries, ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-kinetic-ur-kinematics (1.0.2-1xenial) xenial; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 30 Mar 2014 22:00:00 -0000

ros-kinetic-ur-kinematics (1.0.1-1xenial) xenial; urgency=high

  * Added definitions for adding tergets in install folder. Issue #10 <https://github.com/ros-industrial/universal_robot/issues/10>.
  * Added definitions for adding tergets in install folder. Issue #10 <https://github.com/ros-industrial/universal_robot/issues/10>.
  * Updated to catkin.  ur_driver's files were added to nested Python directory for including in other packages.
  * added IKfast compatibility functions
  * Ported ur_kinematics package from Georgia Tech library.  Added ability to create ur5 & ur10 kinematics libraries.  Python libaries not untested.  Kinematics still needs to be wrapped within Kinematics plugin interface
  * Contributors: IPR-SR2, Kelsey, Mathias Lüdtke, Shaun Edwards

 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 30 Mar 2014 22:00:00 -0000
