=== debian/control ===
Source: ros-kinetic-ur-kinematics
Section: misc
Priority: optional
Maintainer: G.A. vd. Hoorn <g.a.vanderhoorn@tudelft.nl>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, ros-kinetic-catkin, ros-kinetic-geometry-msgs, ros-kinetic-moveit-core, ros-kinetic-moveit-kinematics, ros-kinetic-moveit-ros-planning, ros-kinetic-pluginlib, ros-kinetic-roscpp, ros-kinetic-tf-conversions
Homepage: http://wiki.ros.org/ur_kinematics
Standards-Version: 3.9.2

Package: ros-kinetic-ur-kinematics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, ros-kinetic-geometry-msgs, ros-kinetic-moveit-core, ros-kinetic-moveit-kinematics, ros-kinetic-moveit-ros-planning, ros-kinetic-pluginlib, ros-kinetic-roscpp, ros-kinetic-rospy, ros-kinetic-tf-conversions
Description: Provides forward and inverse kinematics for Universal Robots designs.
 See http://hdl.handle.net/1853/50782 for details.
